<?xml version="1.0" encoding="UTF-8"?>
<site
  base_url="http://install-party.ens-cachan.fr/"
  store_into="/var/www/install-party/sitemap.xml.gz"
  verbose="1"
  >
  <url
       href="http://install-party.ens-cachan.fr/"
       lastmod="2006-05-12T09:43:00+02:00"
       priority="1"
  />
			
  <sitemap    path="/var/www/install-party/sitemap.xml.gz" />

  <filter  action="drop"  type="wildcard"  pattern="*~"           />
  <filter  action="drop"  type="regexp"    pattern="/\.[^/]*"     />

</site>
